[Setup]
AppName=BART
AppVerName=BART 3.0.2
VersionInfoVersion = 3.0.2
AppPublisher=Boys Town National Research Hospital
AppPublisherURL=http://www.boystownhospital.org
AppSupportURL=http://audres.org/rc/bart/
AppUpdatesURL=http://audres.org/rc/bart/
DefaultDirName={pf}\BTNRH\BART
DefaultGroupName=BTNRH

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; MinVersion: 4,4

[Files]
Source: "bin\Release\BART.exe"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\arsc.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\Audiogram.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\AdaptiveResponse.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\GenericGraph.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\StarGame.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\WaveLib.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion
Source: "bin\Release\sigpro.dll"; DestDir: "{app}"; Flags: confirmoverwrite ignoreversion


[Icons]
Name: "{commonprograms}\BTNRH\BART\BART"; Filename: "{app}\BART.exe"
Name: "{commonprograms}\BTNRH\BART\BART Manual"; Filename:"http://audres.org/rc/bart/documentation/bartmanual.pdf"
Name:  "{commonprograms}\BTNRH\BART\Online Resources";Filename:"http://audres.org/rc/bart/"
Name: "{commonprograms}\BTNRH\BART\Uninstall BART"; Filename:"{uninstallexe}"
Name: "{userdesktop}\BART"; Filename: "{app}\BART.exe"; MinVersion: 4,4; Tasks: desktopicon

[Run]
Filename: "{app}\BART.exe"; Description: "Launch BART?"; Flags: nowait postinstall skipifsilent

